description: fix spelling errors
author: Michael Gilbert <mgilbert@debian.org>

--- a/doomsday/plugins/idtech1converter/src/mapimporter.cpp
+++ b/doomsday/plugins/idtech1converter/src/mapimporter.cpp
@@ -943,7 +943,7 @@ DENG2_PIMPL(MapImporter)
 
     void transferVertexes()
     {
-        LOGDEV_MAP_XVERBOSE("Transfering vertexes...");
+        LOGDEV_MAP_XVERBOSE("Transferring vertexes...");
         dint const numVertexes = vertexCount();
         dint *indices = new dint[numVertexes];
         for(int i = 0; i < numVertexes; ++i)
@@ -956,7 +956,7 @@ DENG2_PIMPL(MapImporter)
 
     void transferSectors()
     {
-        LOGDEV_MAP_XVERBOSE("Transfering sectors...");
+        LOGDEV_MAP_XVERBOSE("Transferring sectors...");
 
         DENG2_FOR_EACH(Sectors, i, sectors)
         {
@@ -984,7 +984,7 @@ DENG2_PIMPL(MapImporter)
 
     void transferLinesAndSides()
     {
-        LOGDEV_MAP_XVERBOSE("Transfering lines and sides...");
+        LOGDEV_MAP_XVERBOSE("Transferring lines and sides...");
         DENG2_FOR_EACH(Lines, i, lines)
         {
             SideDef *front = (i->hasFront()? &sides[i->front()] : 0);
@@ -1056,7 +1056,7 @@ DENG2_PIMPL(MapImporter)
     {
         if(surfaceTints.empty()) return;
 
-        LOGDEV_MAP_XVERBOSE("Transfering surface tints...");
+        LOGDEV_MAP_XVERBOSE("Transferring surface tints...");
         DENG2_FOR_EACH(SurfaceTints, i, surfaceTints)
         {
             dint idx = i - surfaceTints.begin();
@@ -1074,7 +1074,7 @@ DENG2_PIMPL(MapImporter)
     {
         if(polyobjs.empty()) return;
 
-        LOGDEV_MAP_XVERBOSE("Transfering polyobjs...");
+        LOGDEV_MAP_XVERBOSE("Transferring polyobjs...");
         DENG2_FOR_EACH(Polyobjs, i, polyobjs)
         {
             MPE_PolyobjCreate(i->lineIndices.constData(), i->lineIndices.count(),
@@ -1088,7 +1088,7 @@ DENG2_PIMPL(MapImporter)
     {
         if(things.empty()) return;
 
-        LOGDEV_MAP_XVERBOSE("Transfering things...");
+        LOGDEV_MAP_XVERBOSE("Transferring things...");
         DENG2_FOR_EACH(Things, i, things)
         {
             dint idx = i - things.begin();
--- a/doomsday/client/src/sys_system.cpp
+++ b/doomsday/client/src/sys_system.cpp
@@ -194,7 +194,7 @@ int Sys_CriticalMessage(const char* msg)
 
 int Sys_CriticalMessagef(const char* format, ...)
 {
-    static const char* unknownMsg = "Unknown critical issue occured.";
+    static const char* unknownMsg = "Unknown critical issue occurred.";
     const size_t BUF_SIZE = 655365;
     const char* msg;
     char* buf = 0;
--- a/doomsday/client/src/ui/infine/finaleinterpreter.cpp
+++ b/doomsday/client/src/ui/infine/finaleinterpreter.cpp
@@ -918,7 +918,7 @@ void FinaleInterpreter::loadScript(char
 
                 if(!d->executeCommand(d->token, FID_ONLOAD))
                     App_Error("FinaleInterpreter::LoadScript: Unknown error"
-                              "occured executing directive \"OnLoad\".");
+                              "occurred executing directive \"OnLoad\".");
             }
             d->findEnd();
 end_read:
--- a/doomsday/plugins/common/src/p_xgline.cpp
+++ b/doomsday/plugins/common/src/p_xgline.cpp
@@ -1309,7 +1309,7 @@ int XL_ValidateLineRef(Line *line, int r
 
         if(!P_ToXLine(line)->xg->info.actTag)
         {
-            LOG_MAP_MSG_XGDEVONLY("REFERENCE DOESNT HAVE AN ACT TAG");
+            LOG_MAP_MSG_XGDEVONLY("REFERENCE DOESN'T HAVE AN ACT TAG");
             break;
         }
 
